]> git.wincent.com - wikitext.git/history - ext/wikitext/extconf.rb
Officially support Ruby 2.2.x
[wikitext.git] / ext / wikitext / extconf.rb
2015-07-17  Wincent ColaiutaOfficially support Ruby 2.2.x
2013-12-25  Wincent ColaiutaMake tweaks for Ruby 2.1.0 compatibility
2013-02-27  Wincent ColaiutaAttempted fix for build issues on Linux with RubyGems...